import 'package:flutter/material.dart';
import 'package:go_router/go_router.dart';
import 'package:profile/profile.dart';

class ProfileBuilder {
  const ProfileBuilder();

  Page<void> buildPage(BuildContext context, GoRouterState state) {
    return MaterialPage(child: ProfileScreen());
  }
}
